using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class Admin_PageSystem_EditSource : System.Web.UI.Page
{
    protected String 标签组;
    protected void Page_Load(object sender, EventArgs e)
    {
        switch (Request.QueryString["type"])
        {
            case "ubb":
                标签组 = "UBB标签";
                break;
            case "source":
                标签组 = "UBB标签,高级标签,公共标签,网站应用,内容链接,动态文件链接,内容调用,社区调用,其它调用";
                break;
        }
    }
}
